@charset "utf-8";

/* ==============================

	Wessek Index

	* Home - Header
	* About

	* Customer
	* Press

	* Works
	* Recruit, Intern
	*

 * ============================== */


* { font-family: Lato, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; }

.title {
	font-family: 'Montserrat',sans-serif;
}
.comment { right: 5% !important }


/* Sticky Navigation */
.sticky-wrapper { box-sizing: border-box }
nav.is-sticky { transition: padding 1s }


/* badge-list */
.badge-list {
	display: inline;
	margin: 0;
}

.badge-list .badge-list-item {
	margin-right: 5px;
	padding: 2px 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
	border-radius: 9px;
	display: inline-block;
    font-weight: bold;
	line-height: 14px;
	font-size: 11.844px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999999;
}

.badge-list .badge-list-item a {
	color: #ffffff;
	text-decoration: none;
}


/* ---------------------------------------------------------------------- *
 * Home - Header
 * ---------------------------------------------------------------------- */
/*#home * { font-family: 'Montserrat',sans-serif }*/
#home .head_info {
  margin-top: 0;
  margin-bottom: 30px;
	height: 580px;
	background-position: center top !important;
	background-repeat: no-repeat;
}
#home .head_info h1,
#home .head_info h2,
#home .head_info h3,
#home .head_info h4 { color: #555 !important }
#home .head_info h5 { color: #000 !important }


/* ---------------------------------------------------------------------- *
 * Lead
 * ---------------------------------------------------------------------- */

@keyframes lead-fadeIn {
  0% {opacity: .2}
  100% {opacity: .9}
}
.section_area.section_lead h2 {
  margin: 0;
  padding: 0;
  animation: lead-fadeIn 0.5s ease 0s infinite alternate;
}

.section_area.section_recruit_lead {
  padding: 40px 0;
  background: linear-gradient(to right, #79c4c9, #b5dbde, #79c4c9);
}

.section_area.section_gccampaign_lead {
  padding: 0;
  background: linear-gradient(to right, #00ae85, #ffeda8, #00ae85);
}


/* ---------------------------------------------------------------------- *
 * About
 * ---------------------------------------------------------------------- */
#about {
	border-bottom: 3px solid #e5e5e5;
	padding: 55px 0 70px;
	background-color: #f0f0f0;
}
#about tr:not(:first-child) { border-top: solid 1px #ccc }
#about th {
	padding-right: 1em;
	vertical-align: top;
	text-align: left;
	font-weight: 400;
}
#about td {
	padding: 5px;
	vertical-align: top;
}

/* ---------------------------------------------------------------------- *
 * Article
 * ---------------------------------------------------------------------- */
 #article {}
 #article dl {font-size: 14px;}
 #article dt {
 	clear: left;
 	float: left;
 	font-weight: 400;
 }
 #article dd {
 	margin: 0 0 .5em;
 	padding: 0 0 .4em 7em;
 	border-bottom: solid 1px #ccc;
 }
#article dd [class*=icon] {
	margin: 0 .3em;
	vertical-align: -1px;
}


/* ---------------------------------------------------------------------- *
 * Customer
 * ---------------------------------------------------------------------- */
 #customer {}
 #customer li { line-height: 1.6 }



/* ---------------------------------------------------------------------- *
 * Press
 * ---------------------------------------------------------------------- */
 #press {}
 #press dl { font-size: 14px }
 #press dt {
 	clear: left;
 	float: left;
 	font-weight: 400;
 }
 #press dd {
 	margin: 0 0 .5em;
 	padding: 0 0 .4em 7em;
 	border-bottom: solid 1px #ccc;
 }
#press dd [class*=icon] {
	margin: 0 .3em;
	vertical-align: -1px;
}



/* ---------------------------------------------------------------------- *
 * Works
 * ---------------------------------------------------------------------- */
#works {}
#works .works-title {
	padding: .2em 0 .1em;
	background-color: #d7d7d7;
	color: #333;
	font-size: 14px;
	line-height: 1.5;
}
#works .works-detail {

	padding-bottom: 2em;	/* ボタン高 */
	min-height: 10em;		/* 文章量で調整する */

	color: #555;
	text-align: left;
	font-size: 10px;
	line-height: 1.5;
}
#works .works-detail h3 {
	margin-top: .5em;
	padding: 0;
	color: #444;
	font-size: 100%;
	line-height: inherit;
}
#works .works-detail li { line-height: 14px }
#works .works-detail .list-inline {
	margin-left: 0;
	text-align: left;
}
#works .works-detail .list-inline li {
	float: left;
	margin-left: 2em;
	margin-right: 1em;
}
#works .works-detail .list-inline li:last-child { margin-right: 0 }
#works .works-detail p { margin-bottom: 0 }

#works .works-link {
	position: absolute;
	right: -1px;
	bottom: -1px;
	z-index: 10000;
}
#works .works-link .btn { border-radius: 4px 0 3px 0 }
#works .works-link .btn i {
	margin-left: .5em;
	vertical-align: -.05em;
}

#works .overlay { background-color: transparent }
#works .overlay::before {
	position: absolute;
	top:    5px;
	right:  5px;
	bottom: 5px;
	left:   5px;
	background: rgba(43,43,43, .4) url("../img/more.png") no-repeat 50% 50%;
	content: "";
}



/* ---------------------------------------------------------------------- *
 * Recruit, Intern
 * ---------------------------------------------------------------------- */
#recruit li li,
#intern  li li { margin-top: .3em }

.recruit h1 {font-size: 30px}
.recruit h2 {font-size: 24px}
.recruit h3 {font-size: 20px}
.recruit h4 {font-size: 18px}
.recruit h5 {font-size: 14px}
.recruit h6 {font-size: 8px }

.requirements {
	width: 100%;
	border-collapse: collapse;
}

.requirements tr {
	border-bottom: solid 2px white;
}

.requirements tr:last-child {
	border-bottom: none;
}

.requirements th {
	position: relative;
	text-align: left;
	width: 20%;
	background-color: #dcdcdc;
	color: dimgray;
	text-align: center;
	padding: 10px 0;
}

.requirements td {
	text-align: left;
	width: 60%;
	background-color: #f9f9f9;
	padding: 10px 15px;
}
/* ---------------------------------------------------------------------- *
 * photos,photoFrame
 * ---------------------------------------------------------------------- */

.mlz-photos {
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	margin-left: -20px;
}

.mlz-photos>a.fancybox {
	margin-left: 10px;
}

.mlz-photoFrame {
	margin-left: 10px;
	padding: 10px;
    margin-bottom: 10px;
    box-shadow:0 0 10px rgba(0,0,0,0.3);
    border-radius: 6px;
	box-sizing: border-box;
 }

 a:hover .mlz-photoFrame{
	opacity: 0.7;
}

/* ---------------------------------------------------------------------- *
 * Blog
 * ---------------------------------------------------------------------- */
#blog .mlz-no-text-decoration {
  text-decoration: none;
}
